html {
    font-family: sans-serif;
    font-size: 10px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
  }
  
  body {
    margin: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,'Lora',sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    font-style: normal;
    font-weight: 300;
    overflow-x: hidden;
    padding-top: 87px;
  }
  
  .btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
  }
  
  .btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
  }
  
  .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
  }
  
  @media (min-width: 768px) {
    .navbar {
      border-radius: 4px;
    }
  
    .navbar-static-top {
      border-radius: 0;
    }
  
    .navbar-fixed-bottom, .navbar-fixed-top {
      border-radius: 0;
    }
  
    .container {
      width: 750px;
    }
  
    .navbar-header {
      float: left;
    }
  
    .navbar-toggle {
      display: none;
    }
  
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      margin-left: -15px;
    }
  
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
      padding-right: 0;
      padding-left: 0;
    }
  
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
      margin-right: 0;
      margin-left: 0;
    }
  
    .navbar-collapse {
      width: auto;
      border-top: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }
  
    .navbar-collapse.collapse {
      display: block!important;
      height: auto!important;
      padding-bottom: 0;
      overflow: visible!important;
    }
  
    .navbar-right {
      float: right!important;
      margin-right: -15px;
    }
  
    .navbar-nav {
      float: left;
      margin: 0;
    }
  
    .navbar-nav>li {
      float: left;
    }
  
    .navbar-nav>li>a {
      padding-top: 15px;
      padding-bottom: 15px;
    }
  }
  
  .navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px;
  }
  
  .navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
  }
  
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  
  .navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
  }
  
  .navbar-default {
    background: #ffffff;
    margin: 0 !important;
    padding: 18px 0;
  }
  
  .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  
  @media (min-width: 992px) {
    .container {
        width: 970px;
    }
  }
  
  .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
  }
  
  .navbar-default .navbar-toggle {
    border-color: #ddd;
    border: none;
    padding-top: 10px;
  }
  
  .navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
  }
  
  .navbar-default .navbar-brand {
    color: #777;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0;
  }
  
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
  }
  
  .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  }
  
  
  .collapse {
    display: none;
  }
  
  .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  
  .navbar-nav {
    margin: 7.5px -15px;
  }
  
  .nav>li {
    position: relative;
    display: block;
  }
  
  a {
    color: #4d638c;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }
  
  .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
  }
  
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }
  
  .navbar-default .navbar-nav>li>a {
    color: #777;
  }
  
  .navbar-default .navbar-nav li a {
    color: #777;
    font-size: 16px;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding-right: 22px;
    padding-left: 22px;
  }
  
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #e7e7e7;
  }
  
  .navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav .active > a {
    color: #bfba55;
  }
  
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #bfba55;
    background-color: transparent;
  }
  
  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1020;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }
  
  .sk-spinner-wordpress.sk-spinner {
    background-color: #bfba55;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    position: relative;
    -webkit-animation: sk-innerCircle 1s linear infinite;
    animation: sk-innerCircle 1s linear infinite;
  }
  
  .sk-spinner-wordpress .sk-inner-circle {
    display: block;
    background-color: #ffffff;
    width: 16px;
    height: 16px;
    position: absolute;
    border-radius: 8px;
    top: 5px;
    left: 5px;
  }
  
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  @-webkit-keyframes sk-innerCircle {
    0% {
      -webkit-transform: rotate(0);
              transform: rotate(0); }
  
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg); } }
  
  @keyframes sk-innerCircle {
    0% {
      -webkit-transform: rotate(0);
              transform: rotate(0); }
  
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg); } }
              
  